.tabs {

    &__item {
        display: none;

        &.active {
            display: block;
        }
    }
}

.top-block {
    overflow: hidden;
    max-width: 100%;
    color: #fff;
    background: url('../img/home_bg_mob.jpg') 50% -30px no-repeat;
    background-size: cover;

    &__wrap {
        padding-top: rem(410);
        position: relative;
        padding-bottom: rem(60);
    }

    &__tag {
        color: #040D5F;
        font-weight: 600;
        font-size: rem(11);
        line-height: rem(14);
        border-radius: 3px;
        background: #fff;
        margin-bottom: rem(14);
        display: inline-block;
        padding: rem(5) rem(8) rem(3) rem(8);
        text-transform: uppercase;
    }

    &__header {
        font-weight: 700;
        font-size: rem(24);
        line-height: rem(33);
        margin-bottom: rem(14);
    }

    &__text {
        font-size: rem(14);
        line-height: rem(19);
        margin-bottom: rem(14);
    }

    &__row {
        max-width: rem(400);
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    &__link {
        color: #fff;
        display: flex;
        font-weight: 700;
        font-size: rem(14);
        line-height: rem(16);
        align-items: center;
        letter-spacing: 0.01em;
        text-decoration: none;

        .ico-svg {
            fill: #fff;
        }

        &:hover {
            color: #fff;
            text-decoration: underline;
        }

        span {
            padding-right: rem(6);
            display: inline-block;
        }

        i {
            height: rem(18);
            font-size: 0;
            line-height: 0;
            display: inline-block;
        }
    }

    &__user {
        color: #fff;
        display: flex;
        font-weight: 700;
        font-size: rem(14);
        line-height: rem(19);
        align-items: center;
        text-decoration: none;

        i {
            width: rem(26);
            height: rem(26);
            font-size: 0;
            line-height: 0;
            overflow: hidden;
            border-radius: 50%;
            display: inline-block;
        }

        span {
            padding-left: rem(6);
            display: inline-block;
        }
    }

    &__image {
        max-width: rem(350);
        margin: rem(30) auto 0 auto;
    }

    &__media {
        left: 0;
        display: none;
        padding: rem(40) 0;
        bottom: rem(20);
        z-index: 100;
        width: 100%;
        //	position: absolute;

        &--wrap {
            overflow: hidden;
            margin-right: rem(-300);
        }
    }

    &__slider {
        width: rem(255);
        margin: 0;
        overflow: visible;
    }

    &__item {
        color: #fff;
        display: block;
        overflow: hidden;
        text-decoration: none;
        border-radius: 3px;
        position: relative;

        &:hover {
            color: #fff;
            text-decoration: none;
        }

        &--play {
            top: rem(14);
            left: rem(14);
            height: rem(20);
            z-index: 10;
            padding: rem(2) rem(11);
            font-size: rem(10);
            line-height: rem(12);
            position: absolute;
            border-radius: rem(2);
            white-space: nowrap;
            border: 1px solid #fff;
            background: rgba(0,0,0,0.5);
            display: flex;
            align-items: center;

            i {
                font-size: 0;
                line-height: 0;
                height: rem(10);
                display: inline-block;
            }

            span {
                padding-left: rem(3);
                display: inline-block;
            }

            .ico-svg {
                fill: #fff;
            }
        }

        &--tag {
            top: rem(14);
            right: rem(14);
            z-index: 10;
            position: absolute;
            padding: rem(3) rem(8);
            font-weight: 600;
            font-size: rem(11);
            line-height: rem(15);
            background: #040D5F;
            border-radius: 2px;
            text-transform: uppercase;
        }

        &--title {
            left: rem(14);
            right: rem(14);
            bottom: rem(14);
            z-index: 10;
            font-weight: 700;
            font-size: rem(14);
            line-height: rem(19);
            position: absolute;
        }
    }

    &__pagination {
        left: auto;
        right: auto;
        bottom: auto;
        padding-top: rem(24);
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;

        .swiper-pagination-bullet {
            color: #fff;
            padding: 1px;
            outline: none;
            width: rem(20);
            height: rem(20);
            margin: 0 rem(6);
            font-weight: 700;
            font-size: rem(12);
            line-height: rem(16);
            border-radius: 50%;
            text-align: center;
            cursor: pointer;
            border: 1px solid #fff;
            background: rgba(0,0,0,0.5);
            opacity: 0.7;
            transition: 0.3s;

            &:hover {
                opacity: 1;
                transition: 0.3s;
            }
        }

        .swiper-pagination-bullet-active {
            opacity: 1;
            color: #040D5F;
            background: #fff;
            border-color: #fff;
        }
    }

    &__match {
        right: 0;
        top: rem(110);
        width: rem(255);
        z-index: 50;
        color: #000;
        display: none;
        font-weight: 600;
        font-size: rem(11);
        line-height: rem(15);
        text-decoration: none;
        text-align: center;
        background: #fff;
        position: absolute;
        border-radius: rem(4);
        padding: rem(14) rem(9) 0 rem(9);
        border: 1px solid rgba(25, 61, 106, 0.3);

        &:hover {
            text-decoration: none;
        }

        &--live {
            color: #fff;
            font-size: rem(10);
            font-weight: 700;
            line-height: rem(10);
            border-radius: 2px;
            margin-bottom: rem(7);
            background: #FF0017;
            display: inline-block;
            text-transform: uppercase;
            padding: rem(3) rem(7) rem(3) rem(16);
        }

        &--footer {
            opacity: 0.3;
            padding: rem(10) 0;
            color: #040D5F;
            font-weight: 600;
            font-size: rem(11);
            line-height: rem(15);
            border-top: 1px solid #040D5F;
        }

        &--main {
            display: flex;
            align-items: center;
            padding-bottom: rem(6);
            justify-content: space-between;
        }

        &--club {
            width: rem(70);
            color: #000;
        }

        &--logo {
            width: rem(40);
            margin: 0 auto rem(4) auto;
        }

        &--name {
            color: #000;
            white-space: normal;
        }

        &--time {

            strong {
                font-weight: 600;
            }
        }
    }

    @media (min-width: $screen-sm-min) {
        background: url('../img/home_bg.jpg') 50% 0 no-repeat;
        background-size: cover;

        &__wrap {
            padding-top: rem(250);
        }

        &__match {
            display: block;
        }
    }

    @media (min-width: $screen-md-min) {

        &__wrap {
            height: rem(500);
            padding-top: rem(140);
        }

        &__content {
            z-index: 10;
            width: rem(380);
            position: relative;
        }

        &__tag {
            margin-bottom: rem(25);
            padding: rem(6) rem(18) rem(4) rem(18);
        }

        &__header {
            font-size: rem(28);
            line-height: rem(36);
            margin-bottom: rem(24);
        }

        &__text {
            font-size: rem(16);
            line-height: rem(23);
            margin-bottom: rem(30);
        }

        &__row {
            justify-content: flex-start;
        }

        &__link {
            margin-right: rem(40);
        }

        &__image {
            right: 0;
            z-index: 1;
            bottom: 0;
            position: absolute;
        }

        &__match {
            top: rem(110);
        }

        &__media {
            padding: 0;
            width: rem(255);
            left: auto;
            right: 0;
            bottom: rem(40);
            display: block;
            position: absolute;
        }

        &__pagination {
            justify-content: flex-start;
        }
    }

    @media (min-width: $screen-lg-min) {

        &__wrap {
            height: rem(655);
            padding-top: rem(225);
        }

        &__content {
            width: rem(470);
        }

        &__header {
            font-size: rem(36);
            line-height: rem(49);
        }

        &__text {
            max-width: rem(340);
            font-size: rem(18);
            line-height: rem(25);
        }

        &__image {
            z-index: 10;
            width: rem(410);
            left: rem(445);
            right: auto;
            max-width: inherit;
        }

        &__media {
            width: rem(255);
            bottom: rem(85);
        }

        &__match {
            top: rem(190);
        }
    }
}

.chronicle {
    padding: rem(50) 0;
    background: #fff;

    &__row {
        margin: 0 auto;
        max-width: rem(825);
    }

    &__news {
        margin-bottom: rem(50);
    }

    &__events {

        &--header {
            font-size: rem(20);
            font-weight: 700;
            line-height: rem(24);
            margin-bottom: rem(10);
            font-family: $font-family-head;
        }

        &--main {
            max-width: 100%;
            overflow: hidden;
            margin-bottom: rem(20);
        }

        &--slider  {
            margin: 0;
            //	width: 255px;
            //	overflow: visible;

            .swiper-slide {
                width: rem(255);
                padding-bottom: rem(20);
            }
        }

        &--nav {
            display: flex;

            align-items: center;
        }

        &--scrollbar {
            height: rem(2);
            flex-grow: 1;
            overflow: hidden;
            background: #BAC5D3;

            .swiper-scrollbar-drag {
                height: rem(2);
                background: #193D6A;
            }
        }

        &--counter {
            width: rem(40);
            font-size: rem(13);
            line-height: rem(15);
            color: #BDBDBD;
            text-align: right;
            flex-shrink: 0;
        }
    }

    @media (min-width: $screen-sm-min) {

        &__events {

            &--counter {
                display: none;
            }
        }
    }


    @media (min-width: $screen-lg-min) {

        &__row {
            max-width: inherit;
            display: flex;
        }

        &__news {
            padding-right: rem(22);
            margin-bottom: 0;
            flex-grow: 1;
        }

        &__events {
            width: rem(255);
            flex-shrink: 0;
            display: flex;
            flex-direction: column;

            &--main {
                flex-grow: 1;
                margin-bottom: 0;
            }

            &--nav {
                display: none;
            }

            &--slider {

                .swiper-wrapper {
                    flex-direction: column;
                }

                .swiper-slide {
                    padding-bottom: rem(10);
                }
            }
        }
    }

    @media (min-width: $screen-xl-min) {

        &__news {
            padding-right: rem(30);
        }

        &__events {

            &--slider {

                .swiper-slide {
                    padding-bottom: rem(14);
                }
            }
        }
    }
}

.video-list {

    &__slider {

        .swiper-slide {
            width: rem(255);
            padding-bottom: rem(20);
        }
    }

    &__item {
        color: #fff;
        width: rem(255);
        display: block;
        overflow: hidden;
        cursor: pointer;
        position: relative;
        border-radius: 8px;
        text-decoration: none;

        &::after {
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 1;
            content: '';
            display: block;
            position: absolute;
            background: linear-gradient(180.61deg, rgba(0, 0, 0, 0) 39.4%, rgba(0, 0, 0, 0.74) 99.47%);
        }
    }

    &__title {
        left: rem(14);
        right: rem(14);
        bottom: rem(14);
        z-index: 3;
        font-weight: 700;
        font-size: rem(14);
        line-height: rem(19);
        position: absolute;
    }

    &__nav {
        display: flex;
        align-items: center;
    }

    &__scrollbar {
        height: rem(2);
        flex-grow: 1;
        overflow: hidden;
        background: rgba(255, 255, 255, 0.2);

        .swiper-scrollbar-drag {
            height: rem(2);
            background: rgba(255, 255, 255, 1);
        }
    }

    &__counter {
        width: rem(40);
        flex-shrink: 0;
        color: #fff;
        font-size: rem(13);
        line-height: rem(8);
        text-align: right;
    }

    @media (min-width: $screen-sm-min) {

        &__counter {
            display: none;
        }
    }

    @media (min-width: $screen-lg-min) {
        height: 100%;

        &__nav {
            display: none;
        }

        &__slider {
            height: rem(401);

            .swiper-slide {
                width: rem(255);
                height: rem(140);
                padding-bottom: 0;
            }
        }

        &__main {
            height: rem(401);
        }
    }

    @media (min-width: $screen-xl-min) {

        &__slider {
            height: rem(500);
        }

        &__main {
            height: rem(500);
        }
    }
}

.minishop {
    overflow: hidden;
    max-width: 100%;
    background: #fff;
    padding-bottom: rem(20);

    &__header {
        color: #1D1D1B;
        font-size: rem(20);
        font-weight: 700;
        line-height: rem(27);
        margin-bottom: rem(32)
    }

    &__main {
        position: relative;
    }

    &__slider {
        overflow: visible;

        .swiper-slide {
            width: rem(250);
            padding-bottom: rem(30);
        }
    }

    &__item {
        height: rem(251);
        display: block;
        color: #1D1D1B;
        position: relative;
        border-radius: rem(8);
        text-decoration: none;
        background: #E8EBF0;
        padding: rem(20) rem(10) rem(10) rem(10);

        &:hover {
            color: #1D1D1B;
            text-decoration: none;
        }

        &--image {
            width: rem(154);
            margin: 0 auto rem(10) auto;
        }

        &--title {
            font-weight: 700;
            font-size: rem(18);
            line-height: rem(25);
            margin-bottom: rem(4);
        }

        &--price {
            color: #fff;
            padding: rem(3) rem(6);
            border-radius: rem(2);
            font-weight: 600;
            font-size: rem(11);
            line-height: rem(15);
            background: #56CCF2;
            display: inline-block;
        }
    }

    &__footer {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__scrollbar  {
        height: rem(2);
        flex-grow: 1;
        overflow: hidden;
        background: #bac5d3;

        .swiper-scrollbar-drag {
            background: #193d6a;
        }
    }

    &__counter {
        width: rem(40);
        font-size: rem(13);
        line-height: rem(15);
        color: #bdbdbd;
        text-align: right;
        flex-shrink: 0;
    }

    &__nav {
        top: 50%;
        z-index: 50;
        width: rem(36);
        height: rem(36);
        display: none;
        outline: none;
        cursor: pointer;
        margin-top: rem(-38);
        position: absolute;
        border-radius: 50%;
        border: rem(8) solid #040D5F;
        background: #fff url('../img/icon__arrov_left.svg') 50% 50% no-repeat;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.16);
        transition: .3s;

        &:hover {
            border-color: #1843F5;
            transition: .3s;
        }

        &--prev {
            left: rem(-36);
        }

        &--next {
            right: rem(-36);
            @include rotate(180deg);
        }
    }

    @media (min-width: $screen-md-min) {
        padding-bottom: rem(30);

        &__footer {
            width: rem(480);
            margin: 0 auto;
        }
    }

    @media (min-width: $screen-xl-min) {

        &__nav {
            display: block;
        }
    }
}
